<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[Look at the clues and find the words.]]></rubric>
<word clue="you don't tell this to many people">SECRET</word>
<word clue="this kills people when they eat it">POISON</word>
<word clue="you put this in a pen and write with it">INK</word>
<word clue="to put different colours on paper to make a picture">PAINT</word>
<word clue="to make someone your husband or wife">MARRY</word>
<word clue="the son of a king">PRINCE</word>
<word clue="not happy">SAD</word>
<word clue="a place with lots of trees">FOREST</word>
<word clue="this is red and hot, and it burns">FIRE</word>
<word clue="when you think something new, you have this">IDEA</word>
<word clue="you stand and walk on this in a house">FLOOR</word>
<word clue="students learn here">SCHOOL</word>

</exercise>